<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="2.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" >
<xsl:output method="xhtml" xpath-default-namespace="http://www.w3.org/1999/xhtml" indent="yes" omit-xml-declaration="yes"/>
<xsl:template match="/">
<xsl:text disable-output-escaping='yes'>&lt;!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd"&gt;</xsl:text>
<html xsl:version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">
<head>
<meta http-equiv="X-UA-Compatible" content="IE=8" />
<title>REGOSS_IM_ZO - Žiadosť o registráciu zdaniteľnej osoby bez sprostredkovateľa alebo zastúpenej sprostredkovateľom pre uplatňovanie osobitnej úpravy pre dovoz, oznámenie zmeny údajov</title>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
<meta name="language" content="sk-SK" />
<style type="text/css">
body { 
	font-family: 'Open Sans', 'Segoe UI', 'Trebuchet MS', 'Geneva CE', lucida, sans-serif;
	background-color:transparent;
	color: #646464;
}
.ui-tabs {
	padding: .2em;
	position: relative;
	zoom: 1;
}
.ui-widget-content {
	background: #f9f9f9;
	border: 2px solid #d4d4d4;
	color: #3e3e3e;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px
}
.ui-widget-header {					 
	font-weight: 400;	
	border: 1px solid #5f5247;
	background-color: #5f5247;
	color: #fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px
}								
.clear { clear: both; }
.layoutMain {
	margin: 0px auto;
	padding: 5px 5px 5px 5px;	
}				
.layoutRow { margin-bottom: 5px; }				
.caption { /*width: 100%; border-bottom: solid 1px black;*/ }
.nocaption > .caption { border: 0px !important; }
.nocaption > .caption span {
	background: none !important;
	display: none;
} 
.caption .title { padding-left: 5px; }
.headercorrection {	
	margin: 0px;
}				
.labelVis {
	float: left;
	font-weight: bold;
	font-family: 'Open Sans', 'Segoe UI', 'Trebuchet MS', 'Geneva CE', lucida, sans-serif;
	line-height: 25px;
	margin: 0px 18px 0px 0px;
	padding: 0;
	width: 190px;
}
.contentVis {    	     
	float: left;	
	line-height: 25px;
	margin: 0px;
	padding: 0px;
	vertical-align: top;			
}
.wordwrap { 
   white-space: pre-wrap;      
   white-space: -moz-pre-wrap; 
   white-space: -pre-wrap;     
   white-space: -o-pre-wrap;   
   word-wrap: break-word;      
}				
</style>
</head>
<body>
<div id="main" class="layoutMain">
<xsl:for-each select="/REGOSS_IS_ZO">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">REGOSS_IS_ZO</div>
</div>
<xsl:if test="/REGOSS_IS_ZO/seknazov/text()"><div><label class="labelVis">seknazov: </label><span class="contentVis wordwrap"><xsl:value-of select="./seknazov"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:for-each select="/REGOSS_IS_ZO/secRadio1">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">secRadio1</div>
</div>
<xsl:if test="/REGOSS_IS_ZO/secRadio1/registracia_zmena/text()"><div><label class="labelVis">registracia_zmena: </label><span class="contentVis wordwrap"><xsl:value-of select="./registracia_zmena"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/REGOSS_IS_ZO/secRadio2">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">secRadio2</div>
</div>
<xsl:if test="/REGOSS_IS_ZO/secRadio2/fyzicka_pravnicka/text()"><div><label class="labelVis">fyzicka_pravnicka: </label><span class="contentVis wordwrap"><xsl:value-of select="./fyzicka_pravnicka"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/REGOSS_IS_ZO/secIdentification">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">secIdentification</div>
</div>
<xsl:if test="/REGOSS_IS_ZO/secIdentification/IOSS_VAT_IdentificationNumber/text()"><div><label class="labelVis">IOSS Identifikačné číslo pre DPH  (IOSS VAT Identification Number (IM)): </label><span class="contentVis wordwrap"><xsl:value-of select="./IOSS_VAT_IdentificationNumber"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:for-each select="/REGOSS_IS_ZO/secIdentification/secZastSprostredkovatelom">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">secZastSprostredkovatelom</div>
</div>
<xsl:if test="/REGOSS_IS_ZO/secIdentification/secZastSprostredkovatelom/zastupenie/text()"><div><label class="labelVis">zastupenie: </label><span class="contentVis wordwrap"><xsl:value-of select="./zastupenie"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:if test="/REGOSS_IS_ZO/secIdentification/IntermediaryNumber/text()"><div><label class="labelVis">Evidenčné identifikačné číslo sprostredkovateľa, ak zastupuje zdaniteľnú osobu (Registration identification number of the intermediary if it represents the taxable person - Intermediary number (IN)): </label><span class="contentVis wordwrap"><xsl:value-of select="./IntermediaryNumber"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:for-each select="/REGOSS_IS_ZO/secIdentification/secFO">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">secFO</div>
</div>
<xsl:if test="/REGOSS_IS_ZO/secIdentification/secFO/MenoFO/text()"><div><label class="labelVis">Meno  (First name): </label><span class="contentVis wordwrap"><xsl:value-of select="./MenoFO"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:for-each select="/REGOSS_IS_ZO/secIdentification/secFO/secRC">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">secRodneCislo</div>
</div>
<xsl:if test="/REGOSS_IS_ZO/secIdentification/secFO/secRC/RodneCislo1/text()"><div><label class="labelVis">Rodné číslo: </label><span class="contentVis wordwrap"><xsl:value-of select="./RodneCislo1"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/REGOSS_IS_ZO/secIdentification/secFO/secRC/RodneCislo2/text()"><div><label class="labelVis">Rodné číslo: </label><span class="contentVis wordwrap"><xsl:value-of select="./RodneCislo2"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:if test="/REGOSS_IS_ZO/secIdentification/secFO/PriezviskoFO/text()"><div><label class="labelVis">Priezvisko  (Last name): </label><span class="contentVis wordwrap"><xsl:value-of select="./PriezviskoFO"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/REGOSS_IS_ZO/secIdentification/secFO/DatNarodeniaFO/text()"><div><label class="labelVis">Dátum narodenia  (Date of birth): </label><span class="contentVis wordwrap"><xsl:call-template name="formatToSkDate"><xsl:with-param name="date" select="./DatNarodeniaFO" /></xsl:call-template></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:if test="/REGOSS_IS_ZO/secIdentification/CompanyName/text()"><div><label class="labelVis">Obchodný názov spoločnosti (The company name): </label><span class="contentVis wordwrap"><xsl:value-of select="./CompanyName"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/REGOSS_IS_ZO/secIdentification/TradingNameCompany/text()"><div><label class="labelVis">Obchodné meno spoločnosti, ak sa líši od názvu spoločnosti (The business name of the company, if different from the company name): </label><span class="contentVis wordwrap"><xsl:value-of select="./TradingNameCompany"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:for-each select="/REGOSS_IS_ZO/secIdentification/secPomocna3">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Pomocná sekcia 3</div>
</div>
<xsl:if test="/REGOSS_IS_ZO/secIdentification/secPomocna3/ICO_tuzemsko/text()"><div><label class="labelVis">IČO pridelené v tuzemsku: </label><span class="contentVis wordwrap"><xsl:value-of select="./ICO_tuzemsko"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/REGOSS_IS_ZO/secIdentification/secPomocna3/ICO_zahranicie/text()"><div><label class="labelVis">IČO, ak bolo pridelené v zahraničí: </label><span class="contentVis wordwrap"><xsl:value-of select="./ICO_zahranicie"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:if test="/REGOSS_IS_ZO/secIdentification/CountryEA/text()"><div><label class="labelVis">Krajina, v ktorej máte sídlo  (The country in which you have your place of business): </label><span class="contentVis wordwrap"><xsl:value-of select="./CountryEA"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/REGOSS_IS_ZO/secIdentification/VAT_IdentificationNumber/text()"><div><label class="labelVis">IČ DPH, ak existuje  (VAT identification Number): </label><span class="contentVis wordwrap"><xsl:value-of select="./VAT_IdentificationNumber"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/REGOSS_IS_ZO/secIdentification/IdentificationNumber/text()"><div><label class="labelVis">Daňové identifikačné číslo (ak nie je IČ DPH)  (Tax Identification Number): </label><span class="contentVis wordwrap"><xsl:value-of select="./IdentificationNumber"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/REGOSS_IS_ZO/secContact">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">secContact</div>
</div>
<xsl:for-each select="/REGOSS_IS_ZO/secContact/secadresa_1">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">secadresa_1</div>
</div>
<xsl:for-each select="/REGOSS_IS_ZO/secContact/secadresa_1/adr_1">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">adr_1</div>
</div>
<xsl:if test="/REGOSS_IS_ZO/secContact/secadresa_1/adr_1/Street_1/text()"><div><label class="labelVis">Ulica  (Street): </label><span class="contentVis wordwrap"><xsl:value-of select="./Street_1"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/REGOSS_IS_ZO/secContact/secadresa_1/adr_1/Postcode_1/text()"><div><label class="labelVis">PSČ, ak existuje (Post Code, if exists): </label><span class="contentVis wordwrap"><xsl:value-of select="./Postcode_1"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:for-each select="/REGOSS_IS_ZO/secContact/secadresa_1/adr_1/cis_domu">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">cis_domu</div>
</div>
<xsl:if test="/REGOSS_IS_ZO/secContact/secadresa_1/adr_1/cis_domu/Number_1Supisne/text()"><div><label class="labelVis">Súpisné číslo / Orientačné číslo  (Number)/(Number): </label><span class="contentVis wordwrap"><xsl:value-of select="./Number_1Supisne"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/REGOSS_IS_ZO/secContact/secadresa_1/adr_1/cis_domu/Number_1Orientacne/text()"><div><label class="labelVis">/: </label><span class="contentVis wordwrap"><xsl:value-of select="./Number_1Orientacne"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:if test="/REGOSS_IS_ZO/secContact/secadresa_1/adr_1/City_1/text()"><div><label class="labelVis">Mesto  (City): </label><span class="contentVis wordwrap"><xsl:value-of select="./City_1"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:if test="/REGOSS_IS_ZO/secContact/secadresa_1/Country_1/text()"><div><label class="labelVis">Štát (Country): </label><span class="contentVis wordwrap"><xsl:value-of select="./Country_1"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:for-each select="/REGOSS_IS_ZO/secContact/secadresa_1/secAdr2">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">secAdr2</div>
</div>
<xsl:if test="/REGOSS_IS_ZO/secContact/secadresa_1/secAdr2/Email/text()"><div><label class="labelVis">E-mail  (E-mail address): </label><span class="contentVis wordwrap"><xsl:value-of select="./Email"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/REGOSS_IS_ZO/secContact/secadresa_1/secAdr2/TelephoneNumber/text()"><div><label class="labelVis">Telefónne číslo (Telephone number): </label><span class="contentVis wordwrap"><xsl:value-of select="./TelephoneNumber"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:if test="/REGOSS_IS_ZO/secContact/secadresa_1/Website/text()"><div><label class="labelVis">Web stránka (Website): </label><span class="contentVis wordwrap"><xsl:value-of select="./Website"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/REGOSS_IS_ZO/secContact/secContactPerson">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">secContactPerson</div>
</div>
<xsl:if test="/REGOSS_IS_ZO/secContact/secContactPerson/Title/text()"><div><label class="labelVis">Oslovenie  (Title): </label><span class="contentVis wordwrap"><xsl:value-of select="./Title"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/REGOSS_IS_ZO/secContact/secContactPerson/MiddleName/text()"><div><label class="labelVis">Stredné meno (Middle name): </label><span class="contentVis wordwrap"><xsl:value-of select="./MiddleName"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/REGOSS_IS_ZO/secContact/secContactPerson/FirstName/text()"><div><label class="labelVis">Meno  (First name): </label><span class="contentVis wordwrap"><xsl:value-of select="./FirstName"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/REGOSS_IS_ZO/secContact/secContactPerson/LastName/text()"><div><label class="labelVis">Priezvisko  (Last name): </label><span class="contentVis wordwrap"><xsl:value-of select="./LastName"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
<xsl:for-each select="/REGOSS_IS_ZO/secBankAccountInformation">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">secBankAccountInformation</div>
</div>
<xsl:if test="/REGOSS_IS_ZO/secBankAccountInformation/Iban/text()"><div><label class="labelVis">IBAN  (IBAN number): </label><span class="contentVis wordwrap"><xsl:value-of select="./Iban"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/REGOSS_IS_ZO/secBankAccountInformation/AccountHolder/text()"><div><label class="labelVis">Vlastník účtu  (Account Holder): </label><span class="contentVis wordwrap"><xsl:value-of select="./AccountHolder"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/REGOSS_IS_ZO/secBankAccountInformation/Bic/text()"><div><label class="labelVis">BIC  (BIC number): </label><span class="contentVis wordwrap"><xsl:value-of select="./Bic"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/REGOSS_IS_ZO/secEstablishments">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">secEstablishments</div>
</div>
<xsl:if test="/REGOSS_IS_ZO/secEstablishments/IssuingCountry_2/text()"><div><label class="labelVis">Krajina, ktorá pridelila IĆ DPH (Issuing Country): </label><span class="contentVis wordwrap"><xsl:value-of select="./IssuingCountry_2"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/REGOSS_IS_ZO/secEstablishments/VAT_IdentificationNumber_2/text()"><div><label class="labelVis">IČ DPH (VAT Identification Number): </label><span class="contentVis wordwrap"><xsl:value-of select="./VAT_IdentificationNumber_2"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/REGOSS_IS_ZO/secEstablishments/TaxReferenceNumber_2/text()"><div><label class="labelVis">Daňové identifikačné číslo (ak nie je IČ DPH)  (Identification number (if no VAT ID Number)): </label><span class="contentVis wordwrap"><xsl:value-of select="./TaxReferenceNumber_2"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/REGOSS_IS_ZO/secEstablishments/TradingName_2/text()"><div><label class="labelVis">Obchodné meno  (Trading name): </label><span class="contentVis wordwrap"><xsl:value-of select="./TradingName_2"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:for-each select="/REGOSS_IS_ZO/secEstablishments/secAdresa_2">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">secAdresa_2</div>
</div>
<xsl:for-each select="/REGOSS_IS_ZO/secEstablishments/secAdresa_2/secAdresaPrev_1">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">secAdresaPrev_1</div>
</div>
<xsl:if test="/REGOSS_IS_ZO/secEstablishments/secAdresa_2/secAdresaPrev_1/Street_2/text()"><div><label class="labelVis">Ulica  (Street): </label><span class="contentVis wordwrap"><xsl:value-of select="./Street_2"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/REGOSS_IS_ZO/secEstablishments/secAdresa_2/secAdresaPrev_1/Postcode_2/text()"><div><label class="labelVis">PSČ, ak existuje (Post Code, if exists): </label><span class="contentVis wordwrap"><xsl:value-of select="./Postcode_2"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:for-each select="/REGOSS_IS_ZO/secEstablishments/secAdresa_2/secAdresaPrev_1/secCisloDomuPrev">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">secCisloDomuPrev</div>
</div>
<xsl:if test="/REGOSS_IS_ZO/secEstablishments/secAdresa_2/secAdresaPrev_1/secCisloDomuPrev/cisloSupisne_2/text()"><div><label class="labelVis">Súpisné číslo / Orientačné číslo  (Number)/(Number): </label><span class="contentVis wordwrap"><xsl:value-of select="./cisloSupisne_2"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/REGOSS_IS_ZO/secEstablishments/secAdresa_2/secAdresaPrev_1/secCisloDomuPrev/cisloOrientacne_2/text()"><div><label class="labelVis">/: </label><span class="contentVis wordwrap"><xsl:value-of select="./cisloOrientacne_2"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:if test="/REGOSS_IS_ZO/secEstablishments/secAdresa_2/secAdresaPrev_1/City_2/text()"><div><label class="labelVis">Mesto  (City): </label><span class="contentVis wordwrap"><xsl:value-of select="./City_2"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:if test="/REGOSS_IS_ZO/secEstablishments/secAdresa_2/Country_2/text()"><div><label class="labelVis">Štát  (Country): </label><span class="contentVis wordwrap"><xsl:value-of select="./Country_2"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
<xsl:for-each select="/REGOSS_IS_ZO/secPredchadzajuce">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">secPredchadzajuce</div>
</div>
<xsl:if test="/REGOSS_IS_ZO/secPredchadzajuce/IssuingCountry_3/text()"><div><label class="labelVis">Krajina, ktorá pridelila identifikačné číslo  (Issuing Country): </label><span class="contentVis wordwrap"><xsl:value-of select="./IssuingCountry_3"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/REGOSS_IS_ZO/secPredchadzajuce/VAT_IdentificationNumber_3/text()"><div><label class="labelVis">Identifikačné číslo (VAT Identification Number): </label><span class="contentVis wordwrap"><xsl:value-of select="./VAT_IdentificationNumber_3"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/REGOSS_IS_ZO/secZmena_krajiny">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">secZmena_krajiny</div>
</div>
<xsl:if test="/REGOSS_IS_ZO/secZmena_krajiny/IssuingCountry_4/text()"><div><label class="labelVis">Krajina, ktorá pridelila IČ DPH  (Issuing Country): </label><span class="contentVis wordwrap"><xsl:value-of select="./IssuingCountry_4"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/REGOSS_IS_ZO/secZmena_krajiny/VAT_IdentificationNumber_4/text()"><div><label class="labelVis">IČ DPH  (VAT Identification Number): </label><span class="contentVis wordwrap"><xsl:value-of select="./VAT_IdentificationNumber_4"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/REGOSS_IS_ZO/secZmena_krajiny/ChangeDate_4/text()"><div><label class="labelVis">Dátum, kedy došlo k zmene  (Date when the change occurred): </label><span class="contentVis wordwrap"><xsl:call-template name="formatToSkDate"><xsl:with-param name="date" select="./ChangeDate_4" /></xsl:call-template></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/REGOSS_IS_ZO/secVyhlasenie">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Vyhlásenie (Declaration)</div>
</div>
<xsl:if test="/REGOSS_IS_ZO/secVyhlasenie/Declaration/text()"><div><label class="labelVis">Potvrdzujem, že informácie uvedené v tomto formulári sú pravdivé, úplné a presné  (By ticking this box, I confirm that the information given in this form is true, complete and accurate) *: </label><span class="contentVis wordwrap"><xsl:value-of select="./Declaration"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/REGOSS_IS_ZO/secDatumZiadosti">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Sekcia Dátum žiadosti</div>
</div>
<xsl:if test="/REGOSS_IS_ZO/secDatumZiadosti/DatumZiadosti/text()"><div><label class="labelVis">Dátum žiadosti  (Date of application): </label><span class="contentVis wordwrap"><xsl:call-template name="formatToSkDate"><xsl:with-param name="date" select="./DatumZiadosti" /></xsl:call-template></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
</div>
</body>
</html>
</xsl:template>
<xsl:template name="formatToSkDate">
<xsl:param name="date" />
<xsl:value-of select="concat(substring($date, 9, 2), '.', substring($date, 6, 2), '.', substring($date, 1, 4))" />
</xsl:template>
</xsl:stylesheet>

